﻿@media (min-width:1081px){.siggle-page.history .kche-t129 {display:flex;justify-content:space-between;align-items:center;}
.siggle-page.history .kche-t129 .kche-t129-list {margin:0;width:48%;}
.siggle-page.history .kche-t129>img {width:48%;}}
@media (max-width:1080px){.siggle-page.history .kche-t129 .kche-t129-list{margin:0 0 20px}}